prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib/qt4
includedir=${prefix}/include/qt4/QtWebKit
qt_config=lex yacc uic resources qt release incremental link_prl gdb_dwarf_index shared def_files_disabled exceptions no_mocdepend release stl qt_no_framework system-sqlite release largefile stl mmx 3dnow sse sse2 sse3 ssse3 sse4_1 sse4_2 avx dylib create_prl link_prl depend_includepath QTDIR_build nostrip building-libs depend_includepath standalone_package depend_includepath include_webinspector production text_breaking_with_icu production x11 no_debug_info link_pkgconfig production qt_install_headers qt warn_on depend_includepath qmake_cache target_qt hide_symbols bsymbolic_functions create_pc create_libtool moc thread x11lib x11inc dll shared
moc_location=${prefix}/lib/qt4/bin/moc
uic_location=${prefix}/lib/qt4/bin/uic
rcc_location=${prefix}/lib/qt4/bin/rcc
lupdate_location=${prefix}/lib/qt4/bin/lupdate
lrelease_location=${prefix}/lib/qt4/bin/lrelease

Name: Qtwebkit
Description: Qtwebkit Library
Version: 4.9.4
Libs: -L${libdir} -lQtWebKit 
Libs.private: -L/usr/lib/qt4 -L../../WebCore/release -L../../JavaScriptCore/release  -lwebcore -ljscore -L/usr/lib/qt4 -lsqlite3 -lXrender -licuuc -lQtGui -lQtNetwork -lQtCore -lpthread -lXrender -lfontconfig -lfreetype -lXext -lX11 -lm  
Cflags: -DQT_SHARED -I/usr/include/qt4 -I${includedir}
Requires: QtCore QtGui QtNetwork

